
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17609

[BCR1093]Android][3rd Party Transfer] Message is not carried forward if user click < button in

Confirmation screen

07 September 2023 03:05 PM - wanansari wanansari

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Message inside confirmation screen is gone if user click < button

History

#1 - 19 September 2023 12:26 PM - Feerman Yusoff

- Status changed from New to Assigned

Require update

#2 - 19 September 2023 02:42 PM - Feerman Yusoff

- Status changed from Assigned to New

#3 - 20 September 2023 05:32 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 21 September 2023 12:09 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#5 - 21 September 2023 06:53 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

#6 - 21 September 2023 06:53 PM - Feerman Yusoff

- % Done changed from 0 to 100
